<h1>EAWS Matrix</h1>

<section class="section-centered">
  <div class="panel">
    <p>
      The EAWS Matrix is a tool introduced by the European Avalanche Warning
      Services with to goal of helping avalanche forecasters in determining the
      <a href="/education/danger-scale">avalanche danger levels </a> in a more
      objective way. The EAWS Matrix serves to standardize the avalanche danger
      level assessed and issued by the various warning services and is intended
      to exclude subjective influences as far as possible when forecasting
      avalanche danger.
    </p>

    <table style="width: 100%; border: 0px solid #000; text-align: center">
      <tbody>
        <tr>
          <td>
            <img style="width: 100%" title="Updated EAWS Matrix for objectively assessing the avalanche danger
                    level (Version 06/2022)." alt="Updated EAWS Matrix for objectively assessing the avalanche danger
                  level (Version 06/2022)." data-entity-type="file"
              data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/EAWS-Matrix_EN.png" />
          </td>
        </tr>
      </tbody>
    </table>

    <p class="small" style="text-align: center">
      Figure 1: Updated EAWS Matrix for objectively assessing the avalanche
      danger level (Version 06/2022).
    </p>

    <h2>
      The EAWS Matrix: A tool for an objective assessment of the avalanche
      danger level in Europe
    </h2>

    <p>
      The EAWS Matrix is used to determine
      <a href="/education/danger-scale">avalanche danger levels </a> based on
      snowpack stability, frequency of snowpack stability and
      <a href="/education/avalanche-sizes">avalanche size</a>.
    </p>
    <p>
      The EAWS Matrix is a substitial part of the decisional workflow for
      avalanche forecasters in Europe. The forecaster approaches the EAWS Matrix
      with the following thoughts: In a first step she assess snowpack stability
      by picking one of the classes very poor, poor, or fair and concurrently
      the frequency of the given class with lowest snowpack stability (many,
      some, or few) that decribes the
      <a href="/education/avalanche-problems">avalanche problem</a> best. In a
      second step the forecaster assesses how large the largest expected
      avalanche can become and chooses the corresponding field within the
      selected snowpack stability and frequency chart. For a more detailed
      description of the assessment process go and check the Eureopean workflow
      on avalanche danger assessment.
    </p>
    <p>
      The given avalanche danger levels of the current EAWS Matrix was obtained
      by a survey of numerous forecasters in Europe. They were asked to assess a
      danger level for the various combinations of snowpack stability, frequency
      of snowpack stability and avalanche size. Figure 1 shows that some fields
      within the EAWS Matrix contain two proposed danger levels. The median
      danger level is indicated showing the integer value for each danger level
      (e.g., 1 for <i>1-Low</i>). If the distribution of responses by the
      forecasters was rather heterogeneous, a second value is given in brackets,
      representing the interquartile range, if this value was different from the
      median danger level. When applying the EAWS Matrix (Figure 1), the
      forecaster should use the first danger level given in the cell. An
      optional danger level in parenthesis indicates that forecasters might
      disagree and a tendency towards a second danger level. These cells should
      be considered carefully and collected feedback on for future evaluation.
      For example, if the forecaster assessed that the dominant avalanche
      problem is best described by the factors <i>poor</i> snow stability on
      <i>manny</i> slopes and avalanches up to <i>size 3</i> are expected, the
      result would be avalanche danger level <i>4-High</i>.
    </p>
    <p>
      If you are interested on more detailed information on how the updated EAWS
      Matrix was derived, go and check the
      <a href="https://www.avalanches.org/wp-content/uploads/2022/12/EAWS_matrix_definitions_EN.pdf">documented
        explanations</a>
      presented at the
      <a href="https://www.avalanches.org/eaws-general-assembly-davos-06-2022/">General Assembly</a>
      of EAWS in Davos in June 2022.
    </p>
    <p>
      If you are interested on more detailed information on how the EAWS Matrix
      fields were appointed with their respective avalanche danger leve, go and
      check the
      <a href="https://www.avalanches.org/wp-content/uploads/2022/12/eaws_matrix_poster_v1.pdf">
        poster presented</a>
      during the EAWS General Assembly in Davos in June 2022.
    </p>
  </div>
</section>

<section classname="section-centered section-context">
  <div classname="panel">
    <h2 classname="subheader">Education &amp; Prevention</h2>

    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Danger scale</a></li>
      &#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Avalanche
          problems</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matrix EAWS</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Snowpack
          stability</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frequency</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Avalanche
          sizes</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale"
          title="Spatio-temporal Scale">Spatio-temporal Scale</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Handbook</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Good habits</a>
      </li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Articles</a></li>&#13;
    </ul>
  </div>
</section>